.dataTable td.btn-group {
	display: table-cell;
	width:6%;
}
.dataTable.ac9p td.btn-group {
	display: table-cell;
	width:9%;
}

table.dataTable {
	width: 100% !important;
} 
table.dataTable thead th, table.dataTable thead td {
    padding: 10px;
}
table.dataTable thead th.btn-group, table.dataTable thead td.btn-group {
	display: table-cell;
} 

table.dataTable tr td a {
	color: #1070D1;
}

table.dataTable thead tr td {
	border: 0px;
	padding-bottom: 13px;
}
table.dataTable.withId tbody tr td:first-child {
	width: 3%;
}
table.dataTable thead tr td input {
	border:1px solid #eaeaea;
	width: 100%;
	border-radius: 4px;
	height: 34px;
}
table.dataTable thead tr th {
	text-align: center;
	font-size: 15px;
	color: #4a4a4a;
	padding:13px 20px;
	vertical-align: middle;
	border-top: 0px;
	border-bottom: 0px;
}

table.dataTable thead tr.head-row, table.dataTable tbody  {
	box-shadow: 3px 4px 21px 0px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}
table.dataTable tbody:before {
    content: "-";
    display: block;
    line-height: 20px;
    color: transparent;
}
table.dataTable tbody tr td {
	padding: 3px 8px;
	text-align: center;
	font-size: 14px;
	color: #6b6b6b;
	vertical-align: middle;
	cursor: default;
	border-right: 1px solid #8f8f8f;
	border-top: 1px solid #e9e9e9;
}
table.dataTable tbody tr:first-of-type td {
	border-top:0px;
}
table.dataTable tbody tr td:last-of-type {
	border-right: 0px;
}
table.dataTable tbody tr:hover td {
	color: #1070d1;
}
table.dataTable.no-footer {
	border-bottom: 0px;
}

#dtTable_length select {
	border:1px solid #eaeaea;
	border-radius: 4px;
}
#dtTable_filter{
	display: none;
}
.dataTables_wrapper .dataTables_paginate {
	width: 100%;
	text-align: center;
	padding-top: 15px;
}

#dtTable_wrapper .dataTables_paginate .paginate_button  {
	background: #fff;
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.1); 
	border:1px solid #f1f1f1;
	border-radius: 4px;
	font-size: 15px;
	color: #cbcbcb !important;
	margin:0px 2px;
	width: 32px;
	height: 32px;
	padding: 4px 0px;
	text-align: center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button:hover,
#dtTable_wrapper .dataTables_paginate .paginate_button.current {
	color: #1070d1 !important;
	border: 1px solid #1070d1;
	box-shadow: none;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.first,
#dtTable_wrapper .dataTables_paginate .paginate_button.last,
#dtTable_wrapper .dataTables_paginate .paginate_button.previous,
#dtTable_wrapper .dataTables_paginate .paginate_button.next {
	text-indent: -9999px;
	box-shadow: none !important;
	border: 0px;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.first {
	background: url('../images/pag-first.png') no-repeat center center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.last {
	background: url('../images/pag-last.png') no-repeat center center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.next {
	background: url('../images/pag-next.png') no-repeat center center;
	margin: 0px 12px 0px 18px;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.previous {
	background: url('../images/pag-prev.png') no-repeat center center;
	margin: 0px 18px 0px 12px;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.first:hover {
	background: url('../images/pag-firsth.png') no-repeat center center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.last:hover {
	background: url('../images/pag-lasth.png') no-repeat center center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.next:hover {
	background: url('../images/pag-nexth.png') no-repeat center center;
}
#dtTable_wrapper .dataTables_paginate .paginate_button.previous:hover {
	background: url('../images/pag-prevh.png') no-repeat center center;
}

.form-holder {
	padding: 25px 0px;
	background: #fff;
	box-shadow: 3px 4px 21px 0px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.form-group {
	position: relative;
}
textarea.form-control {
	height: 153px;
} 
.preloader {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.6);
	background-image: url('../images/preloader.gif');
	background-repeat: no-repeat;
	background-position: right 20px center;
}

.label-up {
	font-size: 15px;
	font-weight: 400;
	color: #a9a9a9;
	padding: 10px 0px 5px 13px;
}
.label-left {
	font-size: 15px;
	font-weight: 400;
	color: #a9a9a9;
	float: left;
	padding: 28px 14px 5px 0px;
}

.form-holder input[type="checkbox"],
.form-holder input[type="radio"] {
    display: none;
}

.form-holder input[type="checkbox"] + label,
.form-holder input[type="radio"] + label {
    font-size: 13px;
    font-weight: 400;
    color: #949494;
}

.form-holder input[type="checkbox"] + label span,
.form-holder input[type="radio"] + label span {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: -2px 8px 0 0;
    vertical-align: middle;
    background: url('../images/cr1.png') left top no-repeat;
    cursor: pointer;
}

.form-holder input[type="checkbox"]:checked + label span,
.form-holder input[type="radio"]:checked + label span {
    background: url('../images/cr2.png') left top no-repeat;
}

label.cr-v {
	text-align: center;
	padding-bottom: 35px;
	position: relative;
	width: 34px;
	margin-left: 13px;
	float: left;
}
label.cr-h {
	text-align: right;
	padding: 1px 0px 5px 40px;
	position: relative;
	margin-right: 12px;
	float: left;
	z-index: 5;
	margin-top: 6px;
	margin-bottom: 8px;
}
label.cr-v span {
	position: absolute;
	bottom: 0px;
	left: 2px;
	margin-left: -15px;
}
label.cr-h span {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 10;
}
.form-group.w100 {
	width: 100%;
}
.input-group-addon {
	background: #1070D1 !important;
	color: #fff;
	border: 1px solid #1070D1 !important; 
}
.input-group-addon.addon-right {
	border-radius: 0px 5px 5px 0px;
}
.input-group-addon.action-addon {
	cursor: pointer;
}

.tag {
	float: left;
	width: 32%;
	margin-bottom: 2px;
	margin-right: 2%;
	border: 1px solid #c9c9c9;
	border-radius: 5px;
	padding: 8px 0px 8px 11px;
	color: #c9c9c9;
	font-size: 14px;
}
.tag:nth-child(3n) {
	margin-right: 0px;
}
.tag-close {
	width: 15px;
	height: 20px;
	background: url('../images/tag-close.png') left center no-repeat;
	display: block;
	float: right;
	cursor: pointer;
}
#tags {
	padding-top: 6px;
}
.mt9 {
	margin-top: 9px;
}
.mt30 {
	margin-top: 30px;
}

.for-submit .btn {
	width: 32%;
	margin-right: 2%;
	text-align: center;
	padding: 13px 0px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #1070d1;
	color: #1070d1;
	text-transform: uppercase;
	font-size: 14px;
}
.for-submit .btn:hover {
	color: #fff;
	background: #1070d1;
}
p.tags-header {
	font-size: 28px;
	color: #a9a9a9;
}
p.tags-header sup {
	color: #f00;
	font-size: 14px;
	cursor: pointer;
}
.content-buttons {
	padding: 0px 0px 15px 0px;
}
.content-buttons .btn {
	color: #fff;
	background: #1070D1;
	border-radius: 5px;
	margin-right: 10px;
}
.content-buttons .btn span {
	margin-right: 10px;
	position: relative;
	top:2px;
}
.content-buttons .btn:hover {
	background: #8ac4ff;
}
table.stb {
	margin-bottom: 15px;
}
table.stb td {
 padding: 2px 4px;	
}
table.stb td.std1 {
		text-align: right;
		padding-right: 10px;
		font-weight: 600;
}